REM This is a sample build script which get called from a wrapper ant build script file
REM here we only print out the build information environment variables. In a real
REM world, you may do these things to utilize these environment variables:
REM 1) suffix your builded output file with value of environment variable "buildVersion"
REM 2) publish your build output into the directory indicated by environment variable "publishDir"
REM 3) write these environment variables into an external file and package that file with your product. 
REM    By this way, your product can show some build information such as version number at runtime. 

echo off
echo Current build version is %buildVersion%
echo Current build id is %buildId%
echo Current build date is %buildDate%
echo Build results should be put into %publishDir%